body { background-color:#E2E4E9; }
.widget { border-color:#E2E4E9; }

a { color:#B91313; }
a:hover { color:#E81E1E; }

.wrap.menu,
.c1,
.c2,
.menu ul li:hover ul { border-color:#C9D1DC; }

.c2, .comment-wrap { background:#F2F3F4; }

.comment-wrap { border-color:#E2E7ED; }

.post-pages a span,
.post-pages span,
.navigation a ,
.widget h2 { background:#DCDFE2; color:#7E7E7E; text-shadow:1px 1px 1px rgba(255,255,255,0.6); }

.post-pages a:hover span, 
.post-pages span, 
.navigation a:hover { background:#C5C8CF; color:#646464; }

input.button, .more-link { background:#8995A0; }